Subject: [CCAMP] Request for input on draft-shiomoto-ccamp-switch-programming

From: Lou Berger <[email-masked]>
Date: Thu, 14 Oct 2010 15:14:33 -0400

All,
	We have heard from the authors of
http://tools.ietf.org/html/draft-shiomoto-ccamp-switch-programming-01
that they intend to publish this document as individuals rather than
as a WG document.  Given the lackluster interest in this document in
the WG, we see no issue with the authors proceeding with an Independent
submission.  As this document is within the scope of the WG, the IESG
is likely to only approve this document with CCAMPs agreement.
Therefore, we ask that the all review this document and raise any 
comments you may have on this document by Monday, October 25.

Note this is not a working last call, nor will there be one, as the
document will be submitted as an Independent submission.

Much thanks,
Lou (and Deborah)